{
    "transaction_id": "40ac8abe-e4b5-422d-b2cf-c2146a08aa9a",
    "gateway": "techbynet",
    "created_at": "2025-12-28 15:15:46",
    "valor_centavos": 10990,
    "cotas": 1,
    "produto": "Mega",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": "fb.1.1766813546029.155512972379824924",
    "customer_ip": "200.234.149.135",
    "customer": {
        "name": "Bernardo Andrade Dantas",
        "email": "saporv061@hotmail.com",
        "phone": "32654578879",
        "document": "86166237529"
    }
}